Status: Resolved Start date: 05/13/2017

Priority: Normal % Done: 100%

Assignee: Understanding Society  User Support

Team

  

Category: Income   

Description

I am looking at wave 1 data (a_indresp) from waves 1-6, 2009-15 and wanted to know if a_inc7sben  (amount income component 7:

social benefit income) and a_inc6pen (amount income component 6: pension income) are monthly or annually? Also they're not from

proxy respondents are they? If they are what are the codes for continuous not categorical pension and social benefit income because

I want the data from non-proxy?

History

#1 - 05/18/2017 10:24 AM - Victoria Nolan

- Status changed from New to Feedback

- Assignee set to Shiv _

- % Done changed from 0 to 90

Many thanks for your query.

All amounts are converted to monthly equivalents (respondents originally choose the period for which they report on eg. week, month). You can

identify whether a respondent is a proxy by using the “ivfio” variable and then remove them if you wish. To note, a proxy sample member may still

contribute income to the household total, so you may want to consider removing all households with at least one proxy in (you would have to derive a

variable to do this using “ivfio”).

We hope this helps, best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team

#2 - 06/07/2017 03:46 PM - Victoria Nolan

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#3 - 02/19/2026 05:57 PM - Understanding Society  User Support Team

- Category set to Income

- Status changed from Closed to Resolved

- Assignee changed from Shiv _ to Understanding Society  User Support Team

- Private changed from Yes to No
